Page MenuHomePhabricator

Mail OTF for Security Review
Open, NormalPublic

Details

Impact
Normal

Event Timeline

JasonJAyalaP updated the task description. (Show Details)Jan 13 2015, 2:09 AM
JasonJAyalaP added a project: Whonix 10.
JasonJAyalaP added a subscriber: JasonJAyalaP.
JasonJAyalaP created this task.
JasonJAyalaP raised the priority of this task from to Normal.
Patrick edited projects, added Whonix 11; removed Whonix 10.Feb 12 2015, 12:05 PM
Patrick raised the priority of this task from Normal to High.
Patrick set Impact to Needs Triage.Jun 21 2015, 12:55 PM
Patrick added a subscriber: mfc.
Patrick edited projects, added Whonix 13; removed Whonix 12.Aug 20 2015, 12:14 AM
Patrick edited projects, added Whonix 14; removed Whonix 13.Mar 11 2016, 3:21 AM

also consider OSTIF

Patrick edited projects, added Whonix 15; removed Whonix 14.Feb 21 2017, 7:23 PM
Patrick edited projects, added Whonix 14, security; removed Whonix 15.Mar 28 2017, 5:17 PM
Patrick changed Impact from Needs Triage to Normal.
Patrick added subscribers: entr0py, HulaHoop, Ego.
Patrick lowered the priority of this task from High to Normal.
Patrick updated the task description. (Show Details)Mar 29 2017, 2:17 AM

Was actually less to read and fill out than expected.

Pre-engagement: Project self-assessment

Your response has been recorded.

For now nothing more to do but wait.

Patrick closed this task as Resolved.Mar 29 2017, 2:29 AM
Patrick claimed this task.
Patrick reopened this task as Open.Feb 6 2018, 12:59 PM

OTF would do it, but $someone needs time to actually engage with OTF.

Patrick removed Patrick as the assignee of this task.Oct 1 2018, 1:18 PM